- "left reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Diophrys_scutum-single-cell-SRR6339723/SRR6339723.read1.paired.fastq.gz"
  "orientation": "fr"
  "right reads":
  - "/oak/stanford/groups/akundaje/marinovg/Paramecium/2018-10-19-SRA-ciliate-mitogenomes-assemblies/Diophrys_scutum-single-cell-SRR6339723/SRR6339723.read2.paired.fastq.gz"
  "type": "paired-end"
